body {
  font-family: 'Helvetica Neue', Helvetica, Arial, YuGothic, "Yu Gothic", "Þâ¥´¥·¥Ã¥¯", 'Hiragino Kaku Gothic ProN', 'Hiragino Kaku Gothic Pro', Meiryo, sans-serif;
  line-height: 1.9;
  -webkit-font-smoothing: antialiased;
}

h1,h2,h3,h4,h5,h6 {
  font-weight: bold;
  line-height: 1.2;
}

a:link,
a:visited {
  color: #06f;
  text-decoration: none;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out; 
}

a:hover,
a:active {
  color: #69f;
}

#header {
  background: url(http://img-cdn.jg.jugem.jp/315/474704/20140327_995495.jpg) repeat-x 0px -580px;
  margin-bottom: 80px;
}

#header a:link,
#header a:visited {
  color: #333;
}

#header a:hover,
#header a:active {
  color: #69f;
}

#header h1 {
  margin-top: 100px;
  font-size: 20px;
}

#entryNavi {
  text-align: center;
  font-size: 11px;
  color: #bbb;
  margin-bottom: 40px;
}

#entryNavi a:link,
#entryNavi a:visited {
  color: #333;
}

#entryNavi a:hover,
#entryNavi a:active {
  color: #69f;
}

.entry {
  border-top: 1px solid #eee;
}

.entryState {
  margin-top: 60px;
  font-size: 11px;
  color: #bbb;
}

h2.entryHeader {
  margin-top: 30px;
  font-size: 25px;
  margin-bottom: 50px;
}

.entryHeader a:link,
.entryHeader a:visited {
  color: #333;
}

.entryHeader a:hover,
.entryHeader a:active {
  color: #69f;
}

.entryBody {
  margin-top: 40px;
  font-size: 15px;
}

.entryBody a:hover,
#footer a:hover {
  text-decoration: underline;
}

blockquote {
  margin: 30px 0px;
  padding: 20px;
  background: url(http://img-cdn.jg.jugem.jp/315/474704/20140327_995494.jpg);
  font-size: 13px;
  color: #666;
  border-left: 2px solid #c93;
}

.entryMore {
  margin-top: 30px;
}

.sbutton {
  margin-top: 40px;
}

.sbutton li {
  margin-right: 2px;
  margin-bottom: 4px;
}

.entryFooter {
  margin-top: 4px;
  margin-bottom: 60px;
  font-size: 11px;
  color: #bbb;
}

.entryFooter a:link,
.entryFooter a:visited {
  color: #333;
}

.entryFooter a:hover,
.entryFooter a:active {
  color: #69f;
}

#pager {
  margin-top: 20px;
  border-top: 1px solid #eee;
  padding-top: 20px;
  font-size: 11px;
  text-align:center;
  color: #bbb;
}

#pager span {
  padding-left: 4px;
  padding-right: 4px;
}

.pageTop {
  margin-top: 40px;
  font-size: 10px;
}

#comment, #trackback {
  margin-top: 40px;
  border-top: 1px solid #eee;
  padding-top: 40px;
  font-size: 11px;
}

#commentTitle,
#commentSendTitle,
#trackbackURL,
#trackbackTitle {
  font-size: 13px;
  margin-bottom: 20px;
}

#trackbackTitle {
  margin-top: 20px;
}

#comment ul,
#trackback ul {
  list-style-type: none;
  padding: 0 0 10px;
  border-bottom: 1px solid #eee;
  margin-top: 20px;
  margin-bottom: 20px;
}

#comment li,
#trackback li {
  padding: 10px 0;
}

#profile {
  margin: 40px 0;
  font-size: 16px;
}

#profileTitle {
  padding-bottom: 20px;
  border-bottom: 1px solid #eee;
  margin-bottom: 20px;
}

#profileName {
  margin-bottom: 20px;
}

#profileBody {
  font-size: 14px;
}

#footer {
  background: url(http://img-cdn.jg.jugem.jp/315/474704/20140327_995495.jpg);
  font-size: 11px;
  line-height: 1.4;
  color: #666;
  margin-top: 60px;
  padding-top: 40px;
  padding-bottom: 20px;
}

#footer h3 {
  color: #333;
  font-size: 14px;
}

#footer ul {
  list-style-type: none;
  padding: 0;
}

#footer li {
  padding: 6px 0;
  border-bottom: 1px solid #eee;
}

#footer li:first-child {
  border-top: 1px solid #eee;
}

.sideContents {
  margin-top: 30px;
  margin-bottom: 50px;
}

.sideContents img {
  margin-bottom: 10px;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out; 
}

.sideContents img:hover {
  opacity: 0.5;
  filter: alpha(opacity=50);        /* ie lt 8 */
  -ms-filter: "alpha(opacity=50)";  /* ie 8 */
  -moz-opacity: 0.5;                /* FF lt 1.5, Netscape */
  -khtml-opacity: 0.5;              /* Safari 1.x */
  *zoom:1;                          /* ie7 */
}

.cell {
  width: 26px;
  background-color: #fff;
}

#copyright {
  text-align: center;
  font-size: 10px;
  color: #bbb;
  margin-top: 20px;
}